"Why was my cart blocked?" "How do I unblock it?" "Firmware update?"

Discussion in 'NDS - Flashcarts and Accessories' started by Rydian, Dec 12, 2011.

  1. Rydian

    Member Rydian Resident Furvert™

    Joined:
    Feb 4, 2010
    Messages:
    27,883
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
    AKAIO isn't firmware and doesn't have anything to do with DSi/3DS blocking, common mistake. Same with Wood and all that, they're softwares on the OS, not directly related to firmware updates.

    Firmware updates are stored on the flash cart itself, not the MicroSD. Since you can't directly hook an Ak2i or whatever to your PC, you need some other method to update the firmware.

    In order to do this, you need to actually RUN the update, not just put it on your flash cart. What you're downloading is the installer for the firmware update.

    In order to run the update, you need to be able to run the flash cart, which means your flash cart cannot already be blocked. If it is already blocked, then you can't run it to update it.

    Thinking "I can just drag the files on, I don't need to follow the instructions" is how many people find their carts blocked. :P
     


  2. Metoroid0

    Member Metoroid0 No more panic attacks Ridley!

    Joined:
    Nov 2, 2012
    Messages:
    1,080
    Location:
    K-2L
    Country:
    Japan
    Nintendo is annoying with region-lock and AP :dry:
     
  3. Metoroid0

    Member Metoroid0 No more panic attacks Ridley!

    Joined:
    Nov 2, 2012
    Messages:
    1,080
    Location:
    K-2L
    Country:
    Japan
    Im sorry, i'm not in a mood to search for an answer, but..
    Can you please tell me if DSTWO will work with the latest 3DS Europe Syestem update, Version: 4.5.0-10E
    And does DSTWO team update their flash-cards regularly?

    Thanks and sorry :)
     
  4. Rydian

    Member Rydian Resident Furvert™

    Joined:
    Feb 4, 2010
    Messages:
    27,883
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
    if the shop updates it before sending yes, and yes.
     
    Metoroid0 likes this.
  5. Pabu588

    Newcomer Pabu588 Newbie

    Joined:
    May 9, 2013
    Messages:
    2
    Location:
    Utrecht
    Country:
    Netherlands
    Ds R4 card not working! all it says is menu?

    this morning my r4 card came i tryed to put some games on it and all it says is menu and a picture of a red SD card I have updated the r4 card but it still dosnt work!
    And i have a Unlimited upgradable r4i card
    Ds lite~
    but how to download menu for and wich menu?
     
  6. Rydian

    Member Rydian Resident Furvert™

    Joined:
    Feb 4, 2010
    Messages:
    27,883
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
    That's not firmware you need, it's the OS/menu/kernel.
    http://wiki.gbatemp.net/wiki/Ultimate_Flashcart_Download_Index
     
  7. nukeboy95

    Member nukeboy95 Leave luck to heaven.

    Joined:
    Aug 24, 2010
    Messages:
    2,272
    Location:
    not sure
    Country:
    United States
    best post ever
     
  8. stephysanrio

    Member stephysanrio GBAtemp Regular

    Joined:
    Jun 26, 2012
    Messages:
    214
    Location:
    Miami
    Country:
    United States
    LMFAO I LOVE your example! :D
    it has to be done that way for some people to understand.. xD
     
  9. Raven1988

    Newcomer Raven1988 Newbie

    Joined:
    Jun 15, 2013
    Messages:
    3
    Country:
    New Zealand
    Hey guys, so i bought a R4 card today, which after i figured it out, worked just fine, but then i ran the firmware update which i found on the site listed on the card "r4isdhc.com" after running the firmware, now, instead of a spongebob game on the cart, it has something in japanese saying "konami digital entertainment". when i open it, it gives the "please hold the power button" error. It did not do this before running the update. Is there some way around this problem? Without using another DS if possible.

    the card is and R4SDHC Dual-Core
    the 3DS is running firmware 5.1.0=11E
    the Firmware was called this on the site:
    3DS V4.5.0-10 and DSI V1.45Upgrade Firmware


    I updated off the R4 card, not by the 3DS's automatic update feature.

    Any help would be awesome, Thanks guys.

    EDIT: it's a 3DSXL not sure if that's important or not.

    Also, the reason i tried updating was because i figured maybe an update would let it play GBA ROMs. Clearly not.
     
  10. Rydian

    Member Rydian Resident Furvert™

    Joined:
    Feb 4, 2010
    Messages:
    27,883
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
    Sorry, you fucked it. You 'updated' to an older, blocked firmware version, and your team is one of the common clone teams that will not give the newer updates (they want you to buy a second cart instead).

    Firmware updates are only for DSi/3DS compatibility anyways.
     
  11. Raven1988

    Newcomer Raven1988 Newbie

    Joined:
    Jun 15, 2013
    Messages:
    3
    Country:
    New Zealand
    Damn, so there's no way at all to fix it? Also, is it possible to play GBA games at all using R4, or should i not bother to try?
     
  12. Rydian

    Member Rydian Resident Furvert™

    Joined:
    Feb 4, 2010
    Messages:
    27,883
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
    No way to fix it, they won't release the update for carts with the older bootloader (which you downgraded to) in order to force sales of their new model. It's a common tactic with clone carts.

    As far as GBA...
    http://gbatemp.net/threads/gba-emulator-for-ds-i-dsi-entry.281715/
    It's not easy to use and far from perfect. The DSTwo has it's own special emulator that's way better, but still not perfect.

    The DS platform is not very good for emulation.
     
  13. Raven1988

    Newcomer Raven1988 Newbie

    Joined:
    Jun 15, 2013
    Messages:
    3
    Country:
    New Zealand
    Thanks Rydian, the guy i bought the R4 card is going to offer me a discount on a DSTWO card, despite this being entirely my fuck-up, which i think is pretty awesome of him.
     
  14. TomTom

    Newcomer TomTom Newbie

    Joined:
    Aug 21, 2013
    Messages:
    3
    Country:
    United States
    There is no option to upgrade even when I am able to run the cart on a 3DSXL with a lower version, am I missing a step?
     
  15. Rydian

    Member Rydian Resident Furvert™

    Joined:
    Feb 4, 2010
    Messages:
    27,883
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
    If there's no update for your cart (and you downloaded the latest version of all the stuff from the site on it), then there's no update for your cart.

    I'd say easily 95% of carts out there now have stopped getting updates.
     
  16. TomTom

    Newcomer TomTom Newbie

    Joined:
    Aug 21, 2013
    Messages:
    3
    Country:
    United States

    Thanks! Guess I should have done more research into my product before purchasing.
     
  17. security16

    Newcomer security16 Member

    Joined:
    Sep 15, 2013
    Messages:
    11
    Country:
    Australia
    Is it possible to unflash the carts? I'm fairly sure i've stuffed mine up using the firmware update for the wrong cart :nds::dry:
     
  18. Rydian

    Member Rydian Resident Furvert™

    Joined:
    Feb 4, 2010
    Messages:
    27,883
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
    If you have a second flash cart and a DS/Lite (no DSi or 3DS will work).
     
  19. wixia

    Newcomer wixia Newbie

    Joined:
    Aug 7, 2014
    Messages:
    2
    Country:
    Sweden
    Hello,

    I have a quick question. Which is the highest 3DS firmware version that can still run Acekard 2i?

    Regards
     
  20. Crisp Cookie

    Member Crisp Cookie GBAtemp Regular

    Joined:
    Dec 18, 2013
    Messages:
    120
    Country:
    Belgium
    3DS 4.3.0-10 and DSi v1.4.4
     

Share This Page